Как быть с такой прошивкой

gaulle
Гуру
Постов в этой теме: 1
Сообщения: 283
Зарегистрирован: 22 Апрель 2011, 09:03

Непрочитанное сообщение 18 Октябрь 2012, 00:25

Что же, сегодня откатился с 6 на 4.1. Хотел установить скайп а там требует прошивав выше как установить иначе? С другими приложениями как быть? Откатился теперь не ножами вроде ))
Аватара пользователя
Mnemonic
Администратор
Постов в этой теме: 1
Сообщения: 7167
Зарегистрирован: 12 Август 2011, 23:36

Непрочитанное сообщение 25 Октябрь 2012, 05:51

gaulle писал(а):Что же, сегодня откатился с 6 на 4.1. Хотел установить скайп а там требует прошивав выше как установить иначе? С другими приложениями как быть? Откатился теперь не ножами вроде ))
в просторах интернета есть версии для 4.1
Ответить